APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_debian11";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "bullseye";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Debian 11 Python 3 salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";


Dir {
        ArchiveDir ".";
};

BinDirectory "pool" {
        Packages "dists/bullseye/main/binary-amd64/Packages";
        Sources "dists/bullseye/main/source/Sources";
        Contents "dists/bullseye/main/Contents-amd64";
}
